Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This question already has an answer here:

I've been following the instructions to work with developing mobile apps for the Phone OS you have just made available. However, I'm having significant difficultly with QT Creator following the steps you've outlined in your tutorial. Any advice is welcome.

QT Creator will open, most of the Plug-Ins will not load though. When I create a new project I cannot find the template you mentioned for the base UI in your tutorial.

I'm using QT Creator 2.6.82, Based on Qt 5.0.1 (64 bit), Built on Feb 21 2013 at 06:24:08.

Thanks.

Rod

share|improve this question

marked as duplicate by Uri Herrera, Mik, Seth, Eric Carvalho, AgentCool Mar 1 '13 at 0:20

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
Thanks. That was it. I appreciate your help. I should have posted the errors, but I was thinking it was a version issue with QT Creator from some of the information I was reading. Version 2.7 was referred to as being used for the SDK release. Thanks again. –  Rod Feb 28 '13 at 21:18
    
a pleasure, thanks –  payload Mar 1 '13 at 1:14
add comment

1 Answer 1

payload's comment referenced a solution for another question that worked for this problem too. Thanks.

When you say that plug-ins won't load, I believe that there is a error message. Reading and copying this message in here would help others to understand the issue. But also based on your vague description it could be a duplicate of this: askubuntu.com/questions/259561/… – payload 9 hours ago

QtCreator error; can't load library; ProjectExplorer(2.6.82)

share|improve this answer
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.